## linuxmint-keyring 2009.04.29

=== debian/changelog ===
linuxmint-keyring (2009.04.29) gloria; urgency=low

  * Initial release.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Apr 2009 17:09:00 +0000
