=== debian/control ===
Source: linuxmint-keyring
Section: misc
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Standards-Version: 3.7.3

Package: linuxmint-keyring
Priority: important
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG key of the Linux Mint repository
 The Linux Mint repository digitally signs its Release files. This package
 contains the repository key used for that.
