## linuxmint-keyring 2009.04.29.1

=== debian/changelog ===
linuxmint-keyring (2009.04.29.1) betsy; urgency=medium

  * Add 2016 repository keyring (used in Cindy and Linux Mint)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Aug 2018 14:45:25 +0200
