=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	$(install_script) debian/prerm debian/tmp/DEBIAN/
 
 	$(install_dir) debian/tmp/usr/share/keyrings/
+	$(install_file) keyrings/linuxmint-keyring-legacy.gpg debian/tmp/usr/share/keyrings/
 	$(install_file) keyrings/linuxmint-keyring.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/linuxmint-keyring/
@@ -45,6 +46,7 @@
 binary-arch:
 
 define checkdir
+	test -f keyrings/linuxmint-keyring-legacy.gpg
 	test -f keyrings/linuxmint-keyring.gpg
 endef
