## linuxmint-keyring 2016.05.26

=== debian/changelog ===
linuxmint-keyring (2016.05.26) sarah; urgency=medium

  * Updated keyring

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 May 2016 15:27:17 +0100
