## linuxmint-keyring 2022.06.21

=== debian/changelog ===
linuxmint-keyring (2022.06.21) vanessa; urgency=medium

  * Update packaging
  * Stop using apt-key

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 14:07:39 +0200
